﻿CREATE TABLE Personas (
	Id BIGINT NOT NULL IDENTITY(1,1),
	TipoDocumento VARCHAR(128) NOT NULL,
	Documento VARCHAR(128) NOT NULL,
	Apellidos VARCHAR(128) NOT NULL,
	Nombres VARCHAR(128) NOT NULL,
	Email VARCHAR(128) NOT NULL,
	FechaNacimiento DATETIME NOT NULL,
	Telefono VARCHAR(128) NULL,

	CONSTRAINT PK_Personas PRIMARY KEY (Id)
)
